map File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | _GLIBCXX_MAP

## Typedefs

template<typename _Key , typename _Tp , typename _Cmp = std::less<_Key>>
using | std::pmr::map = std::map< _Key, _Tp, _Cmp, polymorphic_allocator< pair< const _Key, _Tp > >>
template<typename _Key , typename _Tp , typename _Cmp = std::less<_Key>>
using | std::pmr::multimap = std::multimap< _Key, _Tp, _Cmp, polymorphic_allocator< pair< const _Key, _Tp > >>

## Detailed Description

This is a Standard C++ Library header.

Definition in file map.